Carregando...
31 arquivos curtidos
735 comentários
3 vídeos
5 envios
54 seguidores
84.702 downloads
  • Gtao62

    @AquaChi
    It's in the description. "Your model resetting when you die is not a bug caused by my mod! It is caused by trainers/model changers to prevent an infinite loading screen when you die with a model that's not one of the main characters."
    Most trainers have the option to disable this.

    há 20 horas atrás
  • Gtao62

    @GentleRacoon
    I appreciate it! It's just not everyone's thing I guess but obviously some people like it lol.

    há 3 dias atrás
  • Gtao62

    @VAYYMON
    You don't use the keyboard? You use the attack button.

    há 3 dias atrás
  • Gtao62

    @MoistGoose69
    Lol those are for ScriptHookVDotNet to work properly and most people with the latest Windows 10 already have it. This mod requires ScriptHookVDotNet so yea it would need those other things to work. It's required for most mods.

    há 3 dias atrás
  • Gtao62

    @SylveticHearts
    Lol...Umm, what? How are you suppose to have health bars like this without breaking immersion? People that want immersion wouldn't download this mod.

    há 3 dias atrás
  • Gtao62

    @Beyond 5D
    Not talking about my mod. You rated someone else's 2.5 and it is 4 years old and hasn't been updated.

    há 3 dias atrás
  • Gtao62

    @Beyond 5D
    Lol don't think I was being a dickhead about it but just being honest. You rate low and start complaining about a random compatibility issue and instead of asking if I can look into it you just rate low and then ramble on about it. I guess it's not just me you do that to, you rated 2.5 stars on a 4 year old mod and talked shit to them saying "Maybe you failed because you can't program". How is that fair? Lol.

    há 3 dias atrás
  • Gtao62

    @Beyond 5D
    Which is why I said most. I can't download every random mod and make sure it's compatible. Not going to fight to figure out why one mod, especially a slow down time mod, doesn't work with my mod. Rating low/blaming a creator for mods not being compatible is a little ridiculous tbh but that's why I just said "ok". Nothing I can or really want to do about it unless someone were to ask nicely and be reasonable.

    há 4 dias atrás
  • Gtao62

    @Beyond 5D
    Don't know what that means. Mod should be compatible with most mods depending on which version you're using but ok.

    há 4 dias atrás
  • Gtao62

    @Loading_Anton
    Yea. Since I provided the .ini when I shouldn't've, you can just delete the .ini and it'll get corrected. (The 0.5 in the .ini should be 0,5 for some)

    20 de Julho de 2021